(3)

NAME
boost::units::multiply_typeof_helper<boost::lambda::lambda_functor<_Arg_>,_boost::units::absolute<_boost::units::unit<_Dim,_System_>_>>

SYNOPSIS

// In header: <boost/units/lambda.hpp>
template<typename System, typename Dim, typename Arg>
struct multiply_typeof_helper<boost::lambda::lambda_functor< Arg >, boost::units::absolute< boost::units::unit< Dim, System > >> {
  // types
  typedef boost::lambda::lambda_functor< boost::lambda::lambda_functor_base< boost::lambda::arithmetic_action< boost::lambda::multiply_action >, tuple< boost::lambda::lambda_functor< Arg >, typename boost::lambda::const_copy_argument< const boost::units::absolute< boost::units::unit< Dim, System > > >::type > > > type;
};